function FileData_Pairs(x)
{
x.t("commander","software");
x.t("exit","exit");
x.t("exit","power");
x.t("file","exit");
x.t("select","file");
x.t("software","exit");
x.t("software","select");
x.t("power","commander");
}
